Month: April 2017

20 Apr

WooCommerce 3.0.x+ is out! What about our plugins and compatibility?

Since the release of the all new WooCommerce 3.0.0 a few days ago, a lot has changed! Many things aren’t working any more. The real question is, will they even be maintained? How can a user be 100% sure that software that he’s using will still work after the updates.

To maintain properly plugins for WooCommerce, which is developing at a staggering phase, plugin authors need a lot of commitment or at least manpower. This is why you should only get important plugins from trusted sources. Know your seller, before you make a purchase! Don’t buy outdated plugins, don’t buy plugins that aren’t supporting the latest version of WooCommerce, don’t buy plugins without support, as these will all cost you in some time when they stop working.

Read more